#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 colourista
version:              0.1.0.0
visibility:           public
id:                   colourista-0.1.0.0-HuDqJLV900bB6u0fKbO6KB
key:                  colourista-0.1.0.0-HuDqJLV900bB6u0fKbO6KB
license:              MPL-2.0
copyright:            2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
homepage:             https://github.com/kowainik/colourista
synopsis:             Convenient interface for printing colourful messages
description:
    Convenient interface for printing colourful messages based on the @ansi-terminal@ library.

category:             Terminal, ANSI
abi:                  31e159e60b645dec155f23d06d79f982
exposed:              True
exposed-modules:
    Colourista Colourista.IO Colourista.Pure Colourista.Short

import-dirs:          /usr/lib/ghc-8.10.3/site-local/colourista-0.1.0.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/colourista-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/colourista-0.1.0.0
hs-libraries:         HScolourista-0.1.0.0-HuDqJLV900bB6u0fKbO6KB
depends:
    ansi-terminal-0.11-7NN3fMvbkJ87kLcQKvXN8S base-4.14.1.0
    bytestring-0.10.12.0 text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-colourista/html/colourista.haddock
haddock-html:         /usr/share/doc/haskell-colourista/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

